LINUX.ORG.RU
ФорумAdmin

kernel 2.4.18 & pptpd


0

0

Работаю на Slackware 8.0 & kernel 2.2.20 & pptpd-1.0.1. Все пормально. Необходимо перейти на ядро 2.4.х. При этом pptpd не может связаться с провайдером, контрольный опрос соединения есть, но интерфейс ppp0 обрывается. Что необходимо сделать? e-mail: bsm@orizon.smela.ldc.net

anonymous

Re: kernel 2.4.18 & pptpd

Чтобы pptp заработало надо пересобрать ядро с поддержкой pppd не в виде модуля а в самом ядре И кажись в ядре нужна поддержка туннелинга и GRE-encapsulation но это тебе лучше с провом выянить И попробуй поискать pptpd-1.3 оно веселее работает. Ну и вообще - man pptpd. Удачи

anonymous ()

Re: kernel 2.4.18 & pptpd

а где ты нашел pptpd-1.3 расскажи друк...

anonymous ()

Re: kernel 2.4.18 & pptpd

Обманул я тебя маленько. Сорри. pptpd-1.0.2 юзаю. Стормозил малость. А 1.3 это из другой оперы

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.